Page 1 of 1

Warning: the update 10.0.40 installs an old version of eLicenser

Posted: Thu Sep 05, 2019 9:30 am
by lordadb
As the object said, the new update wants to install an old vesion of eLicenser Control Center, so we have an error during the check of licences. So, we needs to download the new version of eLicenser from the website and intall it again. Why? :?:

Re: Warning: the update 10.0.40 installs an old version of eLicenser

Posted: Thu Sep 05, 2019 10:10 am
by Chizzler
Yes, I got this too.

Re: Warning: the update 10.0.40 installs an old version of eLicenser

Posted: Thu Sep 05, 2019 10:43 am
by Lost Notes
Same here.

Re: Warning: the update 10.0.40 installs an old version of eLicenser

Posted: Thu Sep 05, 2019 11:26 am
by dickiedrummer
Ditto ...

Re: Warning: the update 10.0.40 installs an old version of eLicenser

Posted: Thu Sep 05, 2019 12:35 pm
by Prock
I have complained about this during previous updates but, the last few times (including this one) I did not have any issues. During this update to CB 10.0.40 I already had eLCC v6.11.8.8256 installed and it stayed with the same version. Weird.

Regards 8-)

Re: Warning: the update 10.0.40 installs an old version of eLicenser

Posted: Fri Sep 06, 2019 3:03 am
by saeef
I got some warning about hotfix, which was already installed.

Re: Warning: the update 10.0.40 installs an old version of eLicenser

Posted: Sat Sep 14, 2019 12:06 am
by Stephen57
Thanks for this thread.

I updated the e-Licensenser and then installed the .40 update. All's well.